<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <help><!-- Physical zip code / postal code where the account is located. --></help>
    <label><!-- Zip --></label>
    <name>Zip__c</name>
</CustomFieldTranslation>
